div.txt-more-n {
  width        : 455px ;
  margin       : 0px 0px 10px 0px ;
  color        : #666666 ;
  font-size    : 10pt ;
  line-height  : 110% ;
  text-align   : justify ;
  text-justify : inter-ideograph ;
}

div.txt-more-t {
  width        : 450px ;
  margin       : 0px 0px 10px 10px ;
  color        : #666666 ;
  font-size    : 10pt ;
  line-height  : 110% ;
  text-align   : justify ;
  text-justify : inter-ideograph ;
}

div.txt-more-date-n {
  margin     : -20px 0px 0px 0px ;
  color      : #666666 ;
  font-size  : 8pt ;
}

div.txt-more-date-t {
  margin     : 2px 0px 0px 10px ;
  color      : #666666 ;
  font-size  : 8pt ;
}

div.txt-more20 {
  color      : #666666 ;
  font-size  : 10pt ;
}

a.lnk-more {
  color : #3263a8 ;
}

div#content_news {
  height: 100%;
  margin-top: 50px;
  margin-left: 20px;
  margin-bottom: 20px;
}

div#content_news .txt-more-date-n {
  float: left;
  margin-top: 0px;
  margin-right: 30px;
}

div#content_news .txt-more-n {
  float: left;
  margin-top: 0px;
}

div#content_topics {
  margin-left: 20px;
  margin-top: 50px;
  margin-bottom: 20px;
}

div#content_topics .txt-more-date-n {
  margin-top: 0px;
}

div#content_topics .txt-more-date-n img {
  margin-left: 10px;
}

div#content_topics .txt-more-n {
  margin-top: 0px;
  margin-left: 70px;
}
 